from django.contrib import admin
from . import models

@admin.decorators.register(models.Page)
class PageAdmin(admin.ModelAdmin):
    list_display = ('slug', 'title', 'created', 'modified')
    search_fields = ['title', 'slug']
