from django.conf import settings
from django.shortcuts import render, redirect, get_object_or_404

from . import models
from ..utils import default_context


def page(request, slug):
    page = get_object_or_404(models.Page, slug=slug)
    context = default_context(request)
    context['page'] = page
    return render(request, 'page.html', context)
